Changelog

aptible db:create now supports choosing a version

Thomas Orozco on December 6, 2017

We’re pleased to announce that the aptible db:create command now supports a --version flag, which allows you to select the version for the database you’re provisioning.

To list available database versions, use the aptible db:versions command.